
Figure - Bug #118453
【IOVDEV-31332】【VC1】【0100】【台架】【EE环境】【副屏】副屏退出edge再进入edge，显示页面不正确
2023-06-01 22:24 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103 

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

描述

【环境信息】EE环境

【问题出现时间】：20230529  19点13分（ 第219次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音，副屏以太网和WiFi都是已连接状态，副屏WiFi

网络信号很好）

1.副屏点击游戏中心进入taptap页面

2.点击桌面的edge浏览器，显示taptap标签页面

3.向右滑动，退出了edge浏览器

4.再次点击桌面的edge浏览器

【实际结果】

副屏进入edge浏览器，但显示无标签页面。

【期望结果】

副屏进入edge浏览器，显示退出edge浏览器之前的标签页面

【备注】：

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取，

副屏log地址：

【影响版本】：副屏：01.00.0100.c103  中控：03.02.0086.C102

History

#1 - 2023-06-02 09:55 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成
Hi 王成

edge页面显示不正确，在系统侧无法处理，需要三方应用自己处理

请确认

#2 - 2023-06-02 20:06 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-02 20:06 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

已同步，先关闭

#4 - 2023-06-02 20:06 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

17点13分退出再进入edge后显示页面不正确.mp4 6.96 MB 2023-06-01 CDTS_TEST 王成

19点13分退出edge再进入edge，显示页面不正确.7z 233 KB 2023-06-01 CDTS_TEST 王成
